@charset "UTF-8";


.CollapsiblePanel {
	margin: 0px;
	border-left: solid 1px #F0F0F0;
	border-right: solid 1px #F0F0F0;
	border-top: solid 1px #F0F0F0;
	border-bottom: solid 1px #F0F0F0;
}


.CollapsiblePanelTab {
	background-image: url(./../images/collapsible_off.gif);
	background-repeat:no-repeat;
	background-color: #F4F4F4;
	border-bottom: solid 1px #F0F0F0;
	padding-left:25px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-position: 3px 6px;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 4px;
	height: 17px;
}


.CollapsiblePanelContent {
	padding-left: 12px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom: 2px;
}


.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
	padding-bottom:3px;
}


.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #FFFFFF;
	background-image: url(./../images/collapsible.gif);
}


.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: #EADEF3;
}


.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #F4F4F4;
}
